@charset "utf-8";
.main{width:1200px;margin:0 auto;overflow:hidden;}
.topbanner{width:100%;height:500px;background-image:url(/images/v1/productcenter.jpg);background-position:center center;background-repeat:no-repeat;}
.topbanner .bannerdesc{width:560px;color:#fff;padding:20px 40px;margin-left:100px;margin-top:200px;position:relative;}
.topbanner .bannerdesc h1{font-size:30px;position:relative;z-index:2;}
.topbanner .bannerdesc p{font-size:16px;line-height:30px;padding-top:10px;position:relative;z-index:2;}
.topbanner .bannerdesc .bg{width:640px;height:150px;background-color:#3671cf;opacity:.8;position:absolute;top:0;left:0;bottom:0;z-index:1;}
.li_Comparison{width:100%;padding:3rem 0;overflow:hidden;}
.li_Comparison h2{font-size:2rem;text-align:center;padding-bottom:3rem;}
.li_Comparison ul{overflow:hidden;}
.li_Comparison ul li{width:calc(25% - .75px);border-bottom:1px solid #eee;border-right:1px solid #eee;padding:26px;float:left;}
.li_Comparison ul li:hover{background-color:#f9f9f9;}
.li_Comparison ul li:nth-child(4n){border-right:0;}
.li_Comparison ul li span.name{margin-top:1rem;text-align:center;font-size:.875rem;line-height:1.25rem;height:2.5rem;white-space:normal;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;font-weight:700;}
/* Page */
#pages{padding:5px 5px 5px 15px;display:inline;}
#pages li{display:inline;}
#pages li b{padding:0 5px;}
#pages a{display:inline-block;border:1px solid #eee;background-color:#eee;border-radius:.25rem;text-align:center;color:#333;padding:.4rem 1rem;margin:0 .25rem;text-decoration:none;}
#pages .page-this{display:inline-block;border:1px solid #4667aa;background-color:#4667aa;border-radius:.25rem;text-align:center;color:#fff;padding:.4rem 1rem;margin:0 .25rem;text-decoration:none;}
#pages td a{padding:1px;}
#pages td b{width:100px;display:block;}
#pages td input{border:#d00 solid 1px;margin:1px 3px;}
#pages a.a1{width:56px;padding:0;}
#pages a:hover{border:1px solid #4667aa;background:#4667aa;color:#eee;}
#pages .thisclass{display:inline-block;height:30px;margin:0 1px;line-height:30px;background:#d00;border:1px solid #c00;color:#fff;text-align:center;padding:5px 13px;font-weight:bold;}
#pages .thisclass a{display:inline-block;height:22px;margin:0 3px;line-height:22px;background:#d00;border:1px solid #c00;color:#fff;text-align:center;padding:0 10px;font-weight:bold;}
.page{text-align:center;position:relative;}
.page td a{display:table;}
.page .noPage{display:inline-block;width:56px;height:22px;line-height:22px;background:#ddd;border:1px solid #e3e3e3;text-align:center;color:#a4a4a4;}
/*询盘*/
.botsms{background-color:#f7f7f7;padding:3rem 0;}
.botsms .container{background-color:#fff;padding:2rem 0;}
.botsms label{margin:1rem 0;}
.botsms .tit{width:100%;text-align:center;font-size:1.6rem;line-height:3.5rem;font-weight:bold;color:#4667aa;}
.botsms .tit i{padding:.5rem .5rem;font-style:normal;display:block;}
.botsms .leftform{width:92%;margin:0 auto;}
.botsms .smscontact{width:90%;height:440px;background-image:url(/images/v1/botsms.jpg);background-repeat:no-repeat;background-position:center;padding:15% 5%;color:#fff;}
.botsms p{width:100%;text-align:center;padding-bottom:3rem;}
.botsms ul li{width:100%;overflow:hidden;padding:5px 0;}
.botsms .textbox{width:75%;float:left;border:1px solid #ddd;box-sizing:border-box;padding-left:3px;height:33px;line-height:33px;-webkit-appearance:none;}
.botsms .select{width:75%;float:left;border:1px solid #ddd;box-sizing:border-box;padding-left:3px;height:33px;line-height:33px;background:none;}
.botsms .bssubmit{background-color:#3557aa;color:#fff;padding:1rem 2rem;margin:1.5rem 0 1rem 0;border-radius:0;background-image:none;}
.botsms p.tips{padding-top:20px;color:#dd0000;font-size:1.2em;}
.botsms .smscontact dl,.botsms .smscontact dl dt,.botsms .smscontact dl dd{padding:0;margin:0;list-style:none;}
.botsms .smscontact dl{line-height:2rem;text-align:center;}
.botsms .smscontact dl dt{font-size:1.5rem;padding-bottom:10px;font-weight:normal;}
.botsms .smscontact dl b{font-weight:normal;}
.botsms .smscontact dl dd .linkcustomer{background-color:#4eac47;color:#fff;padding:.75rem 2.5rem;margin:1.5rem 0;display:inline-block;}
.botsms .smscontact span{display:inline-block;margin-top:1rem;}
.botsms .smscontact span img{max-width:100px;}
.botsms .smscontact i{font-size:1.3rem;display:block;text-align:center;font-style:normal;font-weight:bold;padding:8px 0;}
.botsms em{color:#ff0000;}
@media (min-width:320px) and (max-width:375px) {.topbanner{height:150px;}.topbanner .bannerdesc{height:25px;margin-top:8%;}.topbanner .bannerdesc p{display:none;}}
@media (min-width:414px) {.topbanner{height:150px;}.topbanner .bannerdesc{margin-top:10%;}}
@media (min-width:768px) {.topbanner{height:300px;}.topbanner .bannerdesc{margin-top:10%;}}
@media (min-width:1024px) {.topbanner{height:400px;}.topbanner .bannerdesc{margin-top:10%;}}
@media screen and (max-width: 768px) {
.header{width:100%;}
.main{padding:0 15px;max-width:100%;}
.topbanner{background-size:150%;margin-top:40px;}
.topbanner .bannerdesc{display:none;}
.topbanner .bannerdesc .bg{width:100%;height:auto;}
.li_Comparison{padding:2rem 0;}
.li_Comparison h2{font-size:1.5rem;padding-bottom:1rem;}
.li_Comparison ul li{width:calc(50% - .5px);padding:6px;}
.li_Comparison ul li:nth-child(2n){border-right:0;}
.li_Comparison ul li span.name{margin-top:6px;text-align:center;font-size:.875rem;line-height:1.25rem;height:2.5rem;}
/* Page */
#pages a{margin:2px;padding:5px 15px;}
#pages .page-this{margin:2px;padding:5px 15px;}
/*询盘*/
.botsms .container{padding:0;border-radius:5px;background:none;}
.botsms{padding:5%;}
.botsms .tit{margin:0 auto 30px auto;line-height:22px;font-size:16px;}
.botsms .tit i{border-left:none;font-size:1.5rem;text-align:center;padding:0;line-height:2rem;}
.botsms p{padding-bottom:0;}
.botsms .leftform{width:100%;float:none;padding:0 15px;background:#fff;border-radius:6px;margin-top:15px;}
.botsms .bssubmit{width:100%;margin-left:0;}
.botsms .smscontact{display:none;}
}